## artwork-wallpapers-netrunner-18.08-core 0+p20201123+git20201207.1929

=== debian/changelog ===
artwork-wallpapers-netrunner-18.08-core (0+p20201123+git20201207.1929) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:29:15 +0000

artwork-wallpapers-netrunner-18.08-core (0) unstable; urgency=medium

  * Initial release

 -- Rohan Garg <rohan@kde.org>  Tue, 13 Dec 2016 13:40:52 +0100
