=== debian/control ===
Source: artwork-wallpapers-netrunner-18.08-core
Section: misc
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/netrunner-artwork/artwork-wallpapers-netrunner-18.08-core
Vcs-Git: https://github.com/netrunner-artwork/artwork-wallpapers-netrunner-1808-core
Vcs-Browser: https://github.com/netrunner-artwork/artwork-wallpapers-netrunner-1808-core

Package: artwork-wallpapers-netrunner-18.08-core
Architecture: all
Depends: ${misc:Depends}
Provides: artwork-wallpapers-netrunner-core
Description: wallpapers for Netrunner Core 18.08
 This package provides wallpapers for Netrunner Core 18.08
